## zope.site 3.9.2

=== debian/changelog ===
zope.site (3.9.2-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:21:01 +0000

zope.site (3.9.2-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 10:15:32 -0500

zope.site (3.9.2-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 01:24:42 +0200

zope.site (3.9.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Upload to Maverick (LP: #514966)

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 05 Aug 2010 02:42:46 +0300

zope.site (3.8.0-0ubuntu3) lucid; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * debian/tests/all: Only source test_helper

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 23 Mar 2010 20:50:51 +0200

zope.site (3.8.0-0ubuntu2) lucid; urgency=low

  * ZopePublicLicense.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 12 Feb 2010 14:22:51 +0200

zope.site (3.8.0-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 02 Feb 2010 15:49:41 +0200

zope.site (3.7.0-0ubuntu2) karmic; urgency=low

  * Move test dependencies to Suggests
  * Fix debian/tests to work on python2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 25 Jan 2010 17:59:52 +0200

zope.site (3.7.0-0ubuntu1) karmic; urgency=low

  * Initial Release

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Dec 2009 18:31:02 +0200
