=== debian/control ===
Source: zope.site
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.site
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: Local registries for zope component architecture
 This package provides a local and persistent site manager
 implementation, so that one can register local utilities and
 adapters. It uses local adapter registries for its adapter and utility
 registry. The module also provides some facilities to organize the
 local software and ensures the correct behavior inside the ZODB.
