=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.site/zope.site-(\d.*)\.(?:tar\.gz|zip)
